{
  "ExpandedNodes": [
    "",
    "\\Dotnet",
    "\\Dotnet\\Warhammer",
    "\\Dotnet\\Warhammer\\Models",
    "\\Dotnet\\Warhammer\\Models\\Weapons",
    "\\Dotnet\\Warhammer\\Service"
  ],
  "SelectedNode": "\\Dotnet\\Warhammer\\Models\\Weapons\\FlameThrower.cs",
  "PreviewInSolutionExplorer": false
}